0 Replies Latest reply on Jul 3, 2012 9:53 PM by Raja Thannasi

    Flashbuilder Pluging Errors

    Raja Thannasi Level 1

      Hi, i had installed Flashbuilder 4 premium as adminstrator rights,after installing,plan to add eclipse plugins for j2ee,but im getting the following error as show in the screen shot..ThanAdminrights.png

      Thanks in advance.